#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-36mgTkVmN6kDynDBzqlhCN
key:                  citeproc-0.8.1-36mgTkVmN6kDynDBzqlhCN
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  445a61d3a784b4f809421f852c468d05
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-36mgTkVmN6kDynDBzqlhCN
depends:
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW
    attoparsec-0.14.4-IDdHCXuvqZFAtv2X99gOjm base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-Gw4Z4A3AHMGCDF2cJfKkfk
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-AQnuN9AUT1M2gVSZkxtfP0
    safe-0.3.21-4ynkTB2vBWyGWx3PTLGArE
    scientific-0.3.7.0-JDywD8dnuxJJkMv2HmTQaQ text-1.2.5.0
    text-icu-0.8.0.5-9lI1ghLTNlc997cJxqM415 transformers-0.5.6.2
    unicode-collation-0.1.3.6-FCjMhPeuqlOJEjktAWp9sR
    uniplate-1.6.13-Gf07d7FJHcU5jsGit4YGHd
    vector-0.13.1.0-JX40x5KeA95953did9SvPW
    xml-conduit-1.9.1.4-13ZtI7pQqcFA5a3C2i1mv1

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

